Fortinet Document Library

Version:


Table of Contents

5.3.0
Download PDF
Copy Link

Installation requirements

FortiADC-OpenStack integration requires the following software packages:

  • OpenStack Pike release
  • fortinet-neutron-lbaas: 0.9.0
  • fortinet-openstack-agent: 0.9.0
  • fadc-api: 5.0.0

Installation requirements

FortiADC-OpenStack integration requires the following software packages:

  • OpenStack Pike release
  • fortinet-neutron-lbaas: 0.9.0
  • fortinet-openstack-agent: 0.9.0
  • fadc-api: 5.0.0